» Ubuntu » Pakiety

Error

two or more packages specified (plasma-widget-toggle-compositing quantal)